Bug 191910 - gcalctool fails to build in Mock
gcalctool fails to build in Mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcalctool (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-16 08:58 EDT by Brian Pepple
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-21 00:47:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Mock Failure Build Log (10.95 KB, text/plain)
2006-05-16 08:58 EDT, Brian Pepple
no flags Details

  None (edit)
Description Brian Pepple 2006-05-16 08:58:18 EDT
Description of problem: gcalctool fails to build in Mock

I will be adding a patch for the missing BR later.
Comment 1 Brian Pepple 2006-05-16 08:58:18 EDT
Created attachment 129188 [details]
Mock Failure Build Log

Note You need to log in before you can comment on or make changes to this bug.